apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: public-downloads

helmGlobals:
  chartHome: ../

helmCharts:
  - name: licham-application
    repo: https://gitlab.com/api/v4/projects/53410043/packages/helm/stable
    version: 0.5.2
    releaseName: public-downloads
    namespace: public-downloads
    valuesFile: values.yaml

